' Add Strings
' This program demonstrates string concatenation.

structure$ = "Bridge"       ' initialize string variables
action$ = "is falling"

OPTION BASE 1
DIM direction$(5)            ' dimension string array with 5 elements
direction$(1) = "down"       ' put "down" in first array location

CLS

INPUT "Please enter the name of a city:  ", city$

' Print the news flash.
PRINT
PRINT "News Flash:  ";
PRINT city$ + " " + structure$ + " " + action$ + " " + direction$(1) + "!"

PRINT
INPUT "Press Return to continue", dummy$
